/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	border          :   3.75pt ridge #000080;
	}
.cc91               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc92               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000033;
	}
.cc93               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc94               { /* Common */
	border          :   0.00pt none #004680;
	}
.cc95               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc96               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* ross.png */
	background      : transparent url(ross.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1464.00pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e22            { /* ocrresidentsguide018007.... */
	background      : transparent url(ocrresidentsguide018007.jpg) no-repeat top left;
	position        : absolute;
	left            :  -2.25pt;
	top             :1854.00pt;
	width           : 781.50pt;
	height          : 320.25pt;
	}
div#e21             {
	position        : absolute;
	left            :   1.50pt;
	top             :2532.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e20             { /* ocrresidentsguide018006.... */
	position        : absolute;
	left            : 296.25pt;
	top             :2396.25pt;
	width           : 189.00pt;
	height          :  45.00pt;
	}
img#e19             { /* aussieflag2.gif */
	position        : absolute;
	left            : 335.25pt;
	top             :2466.00pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             :2250.00pt;
	width           : 774.00pt;
	height          :  81.75pt;
	}
img#e17             { /* ocrresidentsguide018005.... */
	position        : absolute;
	left            : 764.25pt;
	top             :  42.00pt;
	width           :  21.00pt;
	height          :  18.75pt;
	}
span#e16            { /* ocrresidentsguide018004.... */
	background      : transparent url(ocrresidentsguide018004.gif) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 201.00pt;
	width           : 344.25pt;
	height          :  76.50pt;
	}
div#e15             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 227.25pt;
	top             : 211.50pt;
	width           : 330.75pt;
	height          :  59.25pt;
	}
span#e14            { /* macnamarra.png */
	background      : transparent url(macnamarra.png) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             :1463.25pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e13            { /* ocrresidentsguide018003.... */
	background      : transparent url(ocrresidentsguide018003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :2559.75pt;
	width           : 784.50pt;
	height          :  72.75pt;
	}
span#e12            { /* ocrresidentsguide003017.... */
	background      : transparent url(ocrresidentsguide003017.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  71.25pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
span#e11            { /* ocrresidentsguide018002.... */
	background      : transparent url(ocrresidentsguide018002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :  82.50pt;
	width           : 297.00pt;
	height          :  51.00pt;
	}
img#e10             { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 564.00pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
div#e9              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
span#e8             { /* bob.png */
	background      : transparent url(bob.png) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             :1072.50pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e7             { /* sellick.png */
	background      : transparent url(sellick.png) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 682.50pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e6             { /* brindle.png */
	background      : transparent url(brindle.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1074.00pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
div#e5              { /* 120220 */
	position        : absolute;
	left            : 348.00pt;
	top             :1432.50pt;
	width           :  36.00pt;
	height          :  12.75pt;
	}
span#e4             { /* mason.png */
	background      : transparent url(mason.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 682.50pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e3             { /* mason2.png */
	background      : transparent url(mason2.png) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 291.00pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
span#e2             { /* bennett.png */
	background      : transparent url(bennett.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 291.75pt;
	width           : 388.50pt;
	height          : 375.00pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :2632.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
